@charset "UTF-8";
@font-face {
    font-family: mycenturygothic;
    src: url(centurygothic.ttf);
}

html, body { width:100%; height:100%; margin:0; padding:0; background-color:#030303; color:#FFF; font-family: mycenturygothic, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; }
img { border:none; }
a, a:link, a:visited, a:focus, a:active { color:#FF8040; text-decoration:none; }
a:hover { color:#FFF; text-decoration:none; }
a.active { color:#FFF; }
ul { margin-left:0; padding-left:1px; }
ul li { list-style:none; }
ul li.active { list-style:disc url(images/list_arrow_mango.png); }
ul li.active a { color:#FFF; }

#whiteFade { width:100%; height:100%; position:absolute; top:0; left:0; z-index:9999; background-color:#FFF; opacity:1; }

#container { width:1000px; margin:0 auto; padding-top:120px; }
.clear { clear:both; }

#left { float:left; width:825px; }
#logo { width:825px; height:94px; opacity:0; }
/* noscript*/ #logo2 { width:825px; height:74px; padding:20px 0 0 0; }
#nav { padding:20px 0 5px 0; opacity:0; text-align:right; }
/* noscript*/ #nav2 { visibility:hidden; padding:5px 0 20px 0; }
#nav a, #nav2 a { padding:5px 22px; margin:4px 6px 4px 1px; font-size:18px; }
#video { width:640px; margin-left:180px; background-color:#111; opacity:0; position:relative; z-index:10; }
/* noscript*/ #video2 { width:640px; margin-left:180px; background-color:#111; }
#videoLoading {  margin-left:180px; padding-top:10px; font-size:12px; text-align:center; }
#videoPlayer:hover { cursor:pointer; }

#videoOverlay { width:640px; height:480px; position:relative; z-index:20; }
.overlayOn { display:block; cursor:pointer; margin-top:-480px; }
.overlayOff { display:none; cursor:default; margin-top:0px; }

#right { float:left; width:145px; padding:190px 0 0 30px; font-size:15px; }
#sidebar { display:block; padding-top:50px; opacity:0; }
/* noscript*/ #sidebar2 { display:block; padding-top:50px; }
#sidebar a, #sidebar2 a { display:block; margin-bottom:11px; }
#contacts { display:none; font-weight:normal; padding-top:50px; opacity:0; font-size:12px; }
/* noscript*/ #contacts2 { clear:both; float:left; width:490px; padding-left:253px; display:block; font-weight:normal; padding-top:25px; }
/* noscript*/ #contacts2 div { float:left; padding:0 20px 0 20px; }
#contacts span, #contacts2 span { display:block; padding-top:30px; color:#FF8040; font-weight:bold; }
#contacts p, #contacts2 p { color:#FFF; }
#contacts a, #contacts2 a { color:#FFF; text-decoration:underline; }